[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.UpdateParentColorChange

UpdateParentColorChange - update any pending changes in parent colour

## Declaration

Source position: extctrls.pp line 1211

`protected procedure TCustomPanel.UpdateParentColorChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.